Google & Safari = not a modern browser?

Discussion in 'Mac Apps and Mac App Store' started by MagicBoy, May 23, 2012.

  1. MagicBoy macrumors 68040

    MagicBoy

    Joined:
    May 28, 2006
    Location:
    Manchester, UK
    #1
    The latest doodle on the Google homepage today has a lovely footnote on my Mac running the latest version of Safari on OS X 10.7 : Upgrade to a modern browser and see what this doodle can really do.

    It then directs you off to install Chrome. Firefox 12 gives the same result. That's a bit cheeky Google, it really is.
     
  2. Phil A. Moderator

    Phil A.

    Staff Member

    Joined:
    Apr 2, 2006
    Location:
    Shropshire, UK
    #2
    It works fine in Safari on Mountain Lion (you get a playable Moog Synth) so I suspect it's simply looking for some HTML 5 support that's in Chrome (and Safari on ML) rather than specifically looking for Chrome.
     
  3. MagicBoy thread starter macrumors 68040

    MagicBoy

    Joined:
    May 28, 2006
    Location:
    Manchester, UK
    #3
    The Moog synth works fine on Safari 5.1.7 on Lion. Just gives the silly message.
     
  4. thejadedmonkey macrumors 604

    thejadedmonkey

    Joined:
    May 28, 2005
    Location:
    Pa
    #4
    lol at the topic. I just tried it in IE9 and it works great.
     

Share This Page